input[type=text] {
	height: auto;
	padding-top: 5px;
	padding-bottom: 9px;
}

input[type="checkbox"], input[type="radio"] {
	display:inline;
	vertical-align: middle;
}

button, input[type=submit], input[type=button] {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2d8ee', endColorstr='#8fb7e0',GradientType=0 );
}

button.blank, input[type=submit].blank, input[type=button].blank,
div#header div#header-catalog div#header-catalog-search span#button-search input {
	filter: none;
}

.arrow:after {
	border-color: transparent transparent transparent #175FB9;
}

a.block-show-more span:after {
	border-color: transparent transparent transparent #A8C7E7;
}

div.drop-down div:before {
	border-color: transparent transparent #a8c7e7 transparent ;
}
div.drop-down div:after {
	border-color: transparent transparent  #ffffff transparent ;
}
div.drop-down-blue a:after {
	border-color: #a8c7e7 transparent transparent transparent;
}
div.drop-down-grey a:after {
	border-color: #5c5c5c transparent transparent transparent;
}

div#header div#header-info div#header-info-reviews div:before {
	border-color: transparent #efefef transparent transparent;
}
div#header div#header-info div#header-info-reviews div:after {
	border-color: transparent #ffffff transparent transparent;
}
div#header div#header-menu ul li.header-cart-not-empty a:after {
	border-color: transparent #3366cc transparent transparent;
}
div.block-shadow {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
}
div#header div#header-catalog, div.subscribe, div.block-hi-fi li div {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef7ff', endColorstr='#ffffff',GradientType=0 );
}
div#header div#header-catalog a:hover span {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1a1', endColorstr='#5a5a5a',GradientType=0 );
}
div#header div#header-catalog a:hover span:before {
	border-color: #ffffff transparent transparent transparent;
}
div#header div#header-catalog a:hover span:after {
	top: 38%;
	border-color: transparent transparent transparent #7d7d7d;
}
div#header div#header-catalog-categories {
	padding-right: 21px;
}

div#slider li:hover {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 );
}

div.block-hi-fi li {
	min-width: 295px;
}
div.block-hi-fi li a.info p {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eef7ff', endColorstr='#ffffff',GradientType=0 );
}
div.block-hi-fi li a.info:hover p {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f8f8f8',GradientType=0 );
}
div.block-services a.block-show-more span:after {
	border-color: transparent transparent transparent #175FB9;
}
div.block-hi-fi div.subscribe label {
	display: inline-block;
	width: 27%;
	margin-right: 1.4%;
}
div.block-hi-fi div.subscribe label input[type=text] {
	margin-left: 0;
	left: 0;
	padding-left: 0;
	padding-right: 0;
	position: relative;
}
div.block-hi-fi div.subscribe label span {
	display: none;
}
div.block-hi-fi div.subscribe input[type=submit] {
	width: 70%;
	display: inline-block;
	margin-left: 0;
}